Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
tm Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
int | tm_sec
int | tm_min
int | tm_hour
int | tm_mday
int | tm_mon
int | tm_year
int | tm_wday
int | tm_yday
int | tm_isdst
long | tm_gmtoff
const char * | tm_zone

## Detailed Description

Definition at line 1932 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ tm_gmtoff

long tm::tm_gmtoff

Definition at line 1943 of file rb_mjit_min_header-2.7.0.h.

## ◆ tm_hour

int tm::tm_hour

Definition at line 1936 of file rb_mjit_min_header-2.7.0.h.

Referenced by asn1time_to_time().

## ◆ tm_isdst

int tm::tm_isdst

Definition at line 1942 of file rb_mjit_min_header-2.7.0.h.

## ◆ tm_mday

int tm::tm_mday

Definition at line 1937 of file rb_mjit_min_header-2.7.0.h.

Referenced by asn1time_to_time().

## ◆ tm_min

int tm::tm_min

Definition at line 1935 of file rb_mjit_min_header-2.7.0.h.

Referenced by asn1time_to_time().

## ◆ tm_mon

int tm::tm_mon

Definition at line 1938 of file rb_mjit_min_header-2.7.0.h.

Referenced by asn1time_to_time().

## ◆ tm_sec

int tm::tm_sec

Definition at line 1934 of file rb_mjit_min_header-2.7.0.h.

Referenced by asn1time_to_time().

## ◆ tm_wday

int tm::tm_wday

Definition at line 1940 of file rb_mjit_min_header-2.7.0.h.

## ◆ tm_yday

int tm::tm_yday

Definition at line 1941 of file rb_mjit_min_header-2.7.0.h.

## ◆ tm_year

int tm::tm_year

Definition at line 1939 of file rb_mjit_min_header-2.7.0.h.

Referenced by asn1time_to_time().

## ◆ tm_zone

const char* tm::tm_zone

Definition at line 1944 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h